Subject: Re: [PATCH v7 net 4/4] net: axiemac: use a phandle to reference pcs_phy

From: Jakub Kicinski <[email-masked]>
Date: Tue, 29 Mar 2022 18:48:19 -0700

On Wed, 30 Mar 2022 03:25:15 +0200 Andrew Lunn wrote:
> > I'm not sure if this is a fix or adding support for a new configuration.
> > Andrew, WDYT?  
> 
> I guess it fails this stable rule:
> 
> It must fix a problem that causes a build error (but not for things
> marked CONFIG_BROKEN), an oops, a hang, data corruption, a real
> security issue, or some “oh, that’s not good” issue. In short,
> something critical.
> 
> So this probably should be for net-next.

Okay, thanks! Just to spell it out this means you'll need to hold off
with reposting, Andy, until net-next re-opens (which means until
5.18-rc1 kernel version is tagged by Linus, see the netdev-FAQ).

You should also drop the Fixes tag from patch 4. The change will make
it to Linux 5.19 and won't be backported to stable.